Get events whose odds dropped most (v1)
Returns events with the biggest odds drops, with the selection, drop percentage and full market, for sport or all sports when omitted. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
provider_id?integer
Odds provider id. 1 is bet365; list others with Get Sports Odds Providers.
Range
1 <= value <= 1000000Default
1sport?string
Sport slug, such as football, tennis, basketball, cricket, mma or motorsport.
Match
^[a-z][a-z-]{1,29}$curl -X GET "https://example.com/v1/sofascore/odds/dropping" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}